gh(1)

NAME

gh-run - View details about workflow runs

SYNOPSIS

gh run [flags]

DESCRIPTION

List, view, and watch recent workflow runs from GitHub Actions.

OPTIONS

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-run-download(1), gh-run-list(1), gh-run-rerun(1), gh-run-view(1), gh-run-watch(1)